form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  row-gap: 1rem;

  height: auto;
  width: 28rem;
  background-color: #333333;
  border-radius: .75rem;
  padding: .75rem .75rem 2rem;

  .MetaHeader {
    display: flex;
    justify-content: flex-end;
    align-items: center;

    width: 100%;
  }

  header {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -5%;

    .FormTitle {
      font-size: 1.5rem;
      font-weight: 700;

      h4 {
        margin-top: 0;
      }
    }

    .FormTitleCaption {
      text-align: center;
      font-weight: 300;
      font-size: 0.875rem;
      margin: 0 6rem;
    }
  }

  .InputContainer {
    .InputText {
      opacity: 0.7;
      border: 0.5px solid #C7C7C7;
    }

    p {
      margin-top: .5rem;
    }
  }

  .FormError {
    font-weight: 300;
    font-size: 0.75rem;
    color: #547aff;
    margin-top: .1rem;
  }

  footer {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: .5rem;

    margin-left: 2rem;

    a {
      text-decoration: none;
    }
  }
}
